<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>MBAKU (Mari Baca Buku)</title>

  <base href="/" />

  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />

  <link rel="icon" type="image/png" href="assets/icon/maskot-new.png" />

  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  <script type="text/javascript" src="https://app.midtrans.com/snap/snap.js" data-client-key=""></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=&callback=initMap" async defer></script>
  <!-- <script src="https://maps.googleapis.com/maps/api/js?key=&callback=initMap" async defer></script> -->
</head>

<body>
  <app-root></app-root>
</body>

</html>
